/* Byrd font family */

@font-face {
  font-family: 'Otto';
  src: url('/cdn/shop/files/ABCOtto-Regular-Trial.woff?v=1758749693')
    format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Otto';
  src: url('/cdn/shop/files/ABCOtto-RegularItalic-Trial.woff?v=1758749693')
    format('woff');
  font-weight: 300;
  font-style: italic;
}

[x-cloak] {
  display: none !important;
}

[data-custom-component] {
  button {
    background-color: transparent;
    background-image: none;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: pointer;
  }

  a {
    background-color: transparent;
    background-image: none;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
  }

  ul,
  li {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-weight: inherit;
  }
  p {
    margin: 0;
  }

  & .custom--link {
    position: relative;
    outline: none;
    &::after {
      content: '';
      position: absolute;
      bottom: 0px;
      height: 1px;
      background-color: currentColor;
      width: 100%;
      left: 0;
      transition: all 80ms ease-in-out;
      opacity: 0;
    }
    &:hover {
      &::after {
        opacity: 1;
      }
    }
    &:focus-visible {
      &::after {
        opacity: 1;
      }
    }
  }

  & .custom--header-collection-card {
    display: flex;
    flex-direction: column;
    & span {
      display: none;
    }
    @media (min-width: 1000px) {
      position: relative;
      aspect-ratio: 219 / 117;
      border: 1px solid #2a2a2a26;
      border-radius: 5px;
      padding: 16px;
      grid-column: span 1 / span 1;
      justify-content: space-between;
      overflow: hidden;
      color: var(--custom-color-white);
      --transition-speed: 150ms;
      & span {
        opacity: 0;
        transition: all 100ms ease-in-out;
        display: block;
      }
      &:hover {
        & span {
          opacity: 1;
        }
      }
    }
    & .custom--header-collection-card-title {
      display: flex;
      align-items: center;
      column-gap: 10px;
      transition: all var(--transition-speed) ease-in-out;
      padding-top: 12px;
      @media (min-width: 1000px) {
        justify-content: space-between;
        padding-top: 0px;
      }
    }

    & .custom--collection-card-image-wrapper {
      position: relative;
      aspect-ratio: 161 / 94;
      border: 1px solid #2a2a2a26;
      border-radius: 5px;
      padding: 16px;
      grid-column: span 1 / span 1;
      justify-content: space-between;
      overflow: hidden;
      @media (min-width: 1000px) {
        display: contents;
      }
    }

    & img {
      position: absolute;
      inset: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      z-index: -1;
    }
  }

  & .custom--header-three-up-card {
    &:hover {
      & img {
        transform: scale(1.05);
      }
    }
    & .custom--header-three-up-card-image {
      position: relative;
      aspect-ratio: 300 / 167;
      border-radius: 4px;
      overflow: hidden;
      margin-bottom: 10px;
      @media (min-width: 750px) {
        margin-bottom: 18px;
      }
      & img {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        transition: all 150ms ease-in-out;
      }
    }
    & .custom--header-three-up-card-title {
      font-weight: 400;
      font-size: 20px;
      line-height: 120%;
      letter-spacing: 0%;
      width: clamp(100px, 75%, 260px);
      padding-bottom: 10px;
    }

    & span {
      text-decoration: underline;
    }
  }

  & .custom--dotted-border {
    position: relative;
    &::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 1px;
      background-image: url("data:image/svg+xml,%3Csvg width='12' height='1' viewBox='0 0 12 1' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='0.5' cy='0.5' r='0.5' fill='%232A2A2A' fill-opacity='1'/%3E%3Ccircle cx='4.5' cy='0.5' r='0.5' fill='%232A2A2A' fill-opacity='1'/%3E%3Ccircle cx='8.5' cy='0.5' r='0.5' fill='%232A2A2A' fill-opacity='1'/%3E%3C/svg%3E");
      background-repeat: repeat-x;
      background-size: 12px 1px;
    }
  }

    &.custom--wholesale-price-table {
    & .custom--wholesale-price-table-wrapper {
      display: none;
      &.active {
        display: contents;
      }
    }
    & .custom--wholesale-price-table-headings {
      display: grid;
      grid-template-columns: repeat(2, minmax(0, 1fr));
      padding-bottom: 10px;
    }
    & .custom--wholesale-price-table-items {
      border-radius: 5px;
      border: 1px solid rgba(42, 42, 42, 0.15);
    }
    & .custom--wholesale-price-table-item {
      position: relative;
      display: grid;
      grid-template-columns: repeat(2, minmax(0, 1fr));
      padding: 8px 16px;
      &:nth-child(even) {
        background-color: rgba(220, 215, 211, 0.1);
      }
    }
    & .custom--table-border {
      position: absolute;
      width: 100%;
      bottom: 0px;
      opacity: 33%;
    }
  }
}

#accessiblyAppWidgetButton {
  bottom: 0px;
  top: unset !important;
  height: fit-content;
}

.recharge-subscription-widget:not(:has(script ~ *)) {
  display: none;
}

[data-testid='animated-teaser'] {
  transform: scale(0.5) translate(-50px, 72px) !important;
}

body {
  --button-padding-inline: 12px;
  --button-padding-block: 12px;
}

.ui-test-product-list {
  --button-padding-inline: 8px;
  --button-padding-block: 8px;
}


.product-grid {
  --product-grid-gap-mobile: 28px 12px;
}

div:has(hr:only-child) {
  width: 100%;
}

product-card {
  .color-scheme-2 .group-block-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }
  @media (min-width: 750px) {
    & .metafield-rich_text_field {
      min-height: 58px;
    }
  }
}